<!doctype html>
<html>
<head>
  <meta charset="utf-8"/>
  <title>Водителям — Bizzare Pizza</title>
  <link rel="stylesheet" type="text/css" href="index/style.css"/>
</head>
<body style="height:4000px">
  <div id="navbar" class="green__bg inliner">
    <img class="logo logo--small" src="index/img/logo.png"/>
    <h1 class="header--navbar">Bizzare Pizza</h1>
    <ul>
    </ul>
    <a href="/" class="button__driver">Вернуться на главную</a>
  </div>
  <div id="content">
    <div id="content__top" class="green__bg">
      <div class="inliner">
        <img class="logo logo--huge" src="index/img/logo.png"/>
        <h1 id="_debug_head" class="header--huge">Bizzare Pizza</h1>
      </div>
    </div>
    <div id="s1">
      <h1 class="header header--section">Лучшее предложение</h1>
      <p>Дим, добавь сюда текст, пожалуйста</p>
    </div>
  </div>
  <script type="text/javascript" src="index/script.js"></script>
</body>
</html>
